update %dbname%.releases r
   SET   r.rls_name = r.rls_name
       , r.rls_date = '%date%'
       , r.rls_infos = '%infos%'
       , r.rls_size = '%size%'
       , r.rls_files = %files%
 WHERE r.rls_name = '%rls%'
